package com.ruoyi.project.common;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author jubs
 */

@Getter
@AllArgsConstructor
public enum ChatRoomActiveEnum {
    /**
     * 置顶
     */
    TOP("0"),
    /**
     * 非置顶
     */
    NOT_TOP("1");


    private final String code;
}
